### Hierarchy

- unknown
  - CloseAccountRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new CloseAccountRequest(): CloseAccountRequest

- Inherited from jspb.Message.constructor

  #### Returns CloseAccountRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:267

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): CloseAccountRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:268

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns CloseAccountRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): CloseAccountRequest

- - Defined in src/protobuf/grpc_pb.d.ts:271

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns CloseAccountRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: CloseAccountRequest, reader: BinaryReader): CloseAccountRequest

- - Defined in src/protobuf/grpc_pb.d.ts:272

  #### Parameters

  - ##### message: CloseAccountRequest

  - ##### reader: BinaryReader

  #### Returns CloseAccountRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: CloseAccountRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:270

  #### Parameters

  - ##### message: CloseAccountRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: CloseAccountRequest ): CloseAccountRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:269

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: CloseAccountRequest

  #### Returns CloseAccountRequest . AsObject

Generated using TypeDoc